 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 150px;
}

.u-section-1 .u-text-1 {
  font-size: 1.88889rem;
  font-weight: 700;
  margin: 56px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 1.77778rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.55556rem;
    width: auto;
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.77778rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.44444rem;
    margin-top: 31px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 951px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 102px;
  margin: 48px auto 0;
}

.u-section-2 .u-image-2 {
  width: 570px;
  height: 102px;
  margin: 44px auto 0;
}

.u-section-2 .u-image-3 {
  width: 570px;
  height: 102px;
  margin: 45px auto 0;
}

.u-section-2 .u-image-4 {
  width: 570px;
  height: 102px;
  margin: 44px auto 0;
}

.u-section-2 .u-image-5 {
  width: 570px;
  height: 102px;
  margin: 44px auto 0;
}

.u-section-2 .u-image-6 {
  width: 570px;
  height: 102px;
  margin: 44px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-top: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-2 .u-image-1 {
    width: 501px;
    height: 88px;
    margin-top: 48px;
  }

  .u-section-2 .u-image-2 {
    width: 501px;
    height: 89px;
  }

  .u-section-2 .u-image-3 {
    width: 501px;
    height: 89px;
  }

  .u-section-2 .u-image-4 {
    width: 501px;
    height: 89px;
  }

  .u-section-2 .u-image-5 {
    width: 501px;
    height: 89px;
  }

  .u-section-2 .u-image-6 {
    width: 501px;
    height: 89px;
    margin-bottom: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 60px;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 60px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 60px;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    width: 340px;
    height: 60px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    width: 340px;
    height: 60px;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    height: 60px;
    margin-top: 31px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}